Bug 40283 - Order history not showing tax
Order history not showing tax
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-05-11 15:21 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-15 14:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-11 15:21:02 EDT
Description of Problem:
Orders are showing up in Order History without the tax detail line

How Reproducible:

Steps to Reproduce:
1. Place an order as a user which will result in sales tax being charged
2. After finishing with the order, return to the store front and click
   the order history link on the left side of the page
3. Open up the order details for the order just placed and notice that the
   product line item(s) are there, as well as the shipping line item, but
   the tax line item is missing, thus throwing off the order total

Actual Results:
Tax line item missing from the order history display

Expected Results:
Tax line item would appear in the order history

Additional Information:
Comment 1 David Totten 2001-05-15 14:15:01 EDT
This has now been fixed on webdevel. There was a small problem with the code to
enter the line item into web_user_order_line that was found in log_transaction
Comment 2 Jay Turner 2001-05-16 14:07:59 EDT
Indeed this is resolved on webdevel.redhat.com.  Closing out the bug.

Note You need to log in before you can comment on or make changes to this bug.